.footer-links, .footer-connect > h6, .footer-connect > .summary, .bottom-nav, .mmn-company {
	display: none;
}

.footer-connect {
  margin: 15px auto;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.footer .social {
  margin-top: 10px;
}

.footer-connect > * {
	margin: 5px;
}

.footer {
	display: flex !important;
}